2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-03-07  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-03-05  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added " please keep this list sorted alphabetically"
	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Add Basque translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-04  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Athanasios Lefteris
	<alefteris@gmail.com>.

2007-11-21  Yannig Marchegay <yannig@marchegay.org> 

	* oc.po: Updated Occitan translation

2007-11-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-05-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fix in Brazilian Portuguese translation by Raul Pereira
	<contato@raulpereira.com>.

2007-04-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.
	* LINGUAS: Added "oc" (Occitan).

2007-04-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-21  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-22  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-02-12  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation (shortcuts) by Jonathan Ernst.

2007-02-12  Pema Geyleg  <pema.geyleg@gmail.com>

	* LINGUAS: Added dz to the list.
	* dz.po: Added Dzongkha Translation.

2007-01-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Neutron Soutmun <neo.neutron@gmail.com>.
	* LINGUAS: Added th.

2007-01-08  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Paolo Sammicheli <xdatap1@siena.linux.it>.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-09-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British (English) translation.

2006-08-22  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-14  Jordi Mas i Hernàndez <jmas@softcatala.org>

	* ca.po: Fixes typos and errors in the Catalan translation

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Esteve Blanch Sanmartí <anakinjinn@gmail.com>

2006-06-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-06-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-04-12  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation
	
2006-03-13  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Added Bengali Translation by Progga.

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Gia Shervashidze
	  <giasher@telenet.ge>.
	
2006-02-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-30  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-01-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-01-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-01-22  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Valek Filippov.

2006-01-19  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2006-01-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-12  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-10  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation
	* zh_TW.po: Updated Chinese (Taiwan) translation

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation.

2006-01-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-07  Ilkka Tuohela  <hile@iki.fi>
	
	* fi.po: Updated Finnish translation.

2006-01-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-06  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-05  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-04  Slobodan D. Sredojevic  <ssl@uns.ns.ac.yu>

	* sr.po, sr@Latn.po: Updated Serbian translation

2005-12-20  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-12-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmÃ¥l translation.
	* no.po: Same.

2005-12-06  Å½ygimantas BeruÄka  <zygis@gnome.org>

	* lt.po: Added Lithuanian translation.

2005-11-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-20  Amanpreet Singh Alam <amanpreetalam@yahoo.com>

	* pa.po: Added Punjabi Translation File

2005-11-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

2005-11-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-14  Guilherme de S. Pastore  <gpastore@gnome.org>

	* es.po: Converted to UTF-8.

2005-11-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-11-13  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: updated Brazilian Portuguese translation
	* POTFILES.in: updated for the name change in some levels

2005-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-10  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: updated Brazilian Portuguese translation

2005-08-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-26  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: fixed Brazilian Portuguese translation of
	Ethylene (Etileno -> Eteno).

2005-06-18  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-06-16  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* POTFILES.in: added all level files to POTFILES.in
	* pt_BR.po: first attempt to translate chemical
	substances names, proof-read by Leonardo Pereira
	<leonardu_lopes@yahoo.com>. Thanks!

2005-04-24  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated, revised and fixed some encoding
	problems with the Brazilian Portuguese translation

2005-04-23  EstÃªvÃ£o Samuel ProcÃ³pio <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese Translation.

2005-03-26  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* POTFILES.in: src/atomix-ui.xml.in no longer exists, replaced
	with src/atomix-ui.xml

2005-03-16  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Fixed spelling mistake in the Brazilian
	Portuguese translation

2004-08-23 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Added Irish translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-19  Ankit Patel <ankit@redhat.com>

	* gu.po: Translation updated.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-06  Alexander Shopov <ash@contact.bg>
	* bg.po: Added Bulgarian translation by
	Rostislav Raikov <zbrox@i-space.org>

2004-05-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-05-12  SamÃºel JÃ³n Gunnarsson  <sammi@techattack.nu>

	* is.po:  Added Icelandic translation by
	Victor JÃ³nsson  <victor@victorjonsson.com>

2004-04-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-10  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Fixed Charset On Turkish Translation
	
2004-04-04  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-03-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file

2004-03-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by TÃµivo LeedjÃ¤rv.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-23  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: updated Hindi translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2003-12-26  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Recode to UTF-8.

2003-12-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-03  Jens Finke  <jens@triq.net>

	* es.po: Updated Spanish translation by ï¿½varo Peï¿½ Gonzï¿½ez.

	* ko.po: New Korean translation by Young nskystars-goo.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Terminology fixes.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by hemmes.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-05-26  Alessio Frusciante  <algol@irenze.linux.it>

	* it.po: Updated Italian translation by
	Paolo Sammicheli.

2003-05-06  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by 
	http://Prevod.org/.

2003-03-20  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-03-07  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-24  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-02-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-02-21  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-01-24  Daniel Yacob  <locales@geez.org>

	* am.po: Added Amharic translation.

2002-01-08  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updated translation by
	  Tatiana Gutierrez Bunster <tgutierr@ubiobio.cl>

2002-01-07  Naba Kumar  <naba@gnome.org>

	* hi.po: New hindi translation by
	Guntupalli Karunakar <karunakar@freedomink.org>

2002-12-30  Fatih Demir <kabalak@gtranslator.org>

	* kn.po: Added Kanada translation by Pramod R <pramodleo@yahoo.co.uk>.

2002-12-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Converted to UTF-8

2002-11-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-05  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Elango.

2002-10-09  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Added Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-07-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-18  Jens Finke <jens@triq.net>

	* de.po: Updated German translation.

2002-06-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian file.

2002-06-06  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
	  Manuel A. Fernandez Montecelo <manuel@sindominio.net>

2002-05-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-26  Carlos Perello Marin <carlos@gnome-db.org>

	* pt_BR.po: Updated by Alexandre Folle de Menezes
	* <afmenez@terra.com.br>

2002-05-12  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2002-05-05  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation done by
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2002-05-04  Peteris Krisjanis <pecisk@inbox.lv>

	*lv.po: Updated Latvian translation

2002-04-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file
	* wa.po: Updated Walloon file

2002-04-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Converted Portuguese translation to UTF-8.

2002-04-19  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file
	* wa.po: Added Walloon file

2002-04-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Added Finnish translation by Lauri Nurmi.

2002-04-11  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Added Japanese Translation.

2002-03-30  T?Âµivo Leedj?Â¤rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-22  T?Âµivo Leedj?Â¤rv  <toivo@linux.ee>

	* et.po: Added Estonian translation.

2002-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â¥l) translation.

2002-03-04  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G?Â¶rkem.

2002-03-03  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-03-02  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: updated French translation and
	converted to UTF-8.

2002-02-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-02-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-28  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-27  Jens Finke <jens@triq.net>

	* de.po: Updated german translation and converted it to UTF-8.

2002-02-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-19  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2002-02-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-17  Jens Finke <jens@triq.net>

	* de.po: Updated german translation.

2002-02-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-02-16  Jens Finke <jens@triq.net>

	* POTFILES.skip: New file.

2002-01-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Converted to UTF-8.

2002-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-21  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	 Wang Li <charlesw1234@163.com>.

2002-01-19  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Malay Translation.

2002-01-13  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Added Latvian translation.

2001-12-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation

2001-12-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â¥l) translation.

2001-12-12  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2001-12-09  Jens Finke <jens@triq.net>

	* POTFILES.in: Added src/atomix-ui.xml.in.

2001-12-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Added Azeri file

2001-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?Â¥l) translation.
	* POTFILES.in: Update.
	
2001-12-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-30  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added uk.po (ukrainian translation)

2001-11-29  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Added es.po (spanish translation)

2001-11-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-27  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation from
	  Manuel A. Fern??ndez Montecelo <manuel@sindominio.net>

2001-11-24  Jens Finke <jens@triq.net>

	* POTFILES.in: Removed src/callbacks.c

2001-11-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2001-11-12  Carlos Perell?Â³ Mar?Â­n <carlos@gnome-db.org>

	* da.po, de.po, fr.po, nl.po, no.po, , pl.po, pt.po, ru.po, tr.po:
	Added from GNOME 1.4 version.
	* it.gmo, po2tbl.sed.in, sv.gmo: Removed, generated files.
